Subject: [Teas] Summarizing discussion on advanced scheduling

From: Lou Berger <[email-masked]>
Date: Thu, 5 Nov 2015 11:31:10 +0900

WG,
    We thought it would be useful to explicitly summarize our
understanding of the discussion on advanced scheduling of TE resources. 
We think we heard that there is general interest in working on this
problem in the WG.  (With some opposed.) More so, that the group is more
interested  in focusing on a limited, preferably single, approach rather
than cataloging all possible approaches. 

Comments are welcome,
Lou and Pavan